<template>
    <div class="sidebar-left-wapper">
        <div class="logo-size logo-weather logo-header logo-background"></div>
        <div class="content-sidebar">
            <div class="user-infor">
            <div class="flex-row pd-20">
                <img :src="image" alt="" class="image-avatar pd-r-15">
                <span class="mg-top-10 text-bold">Phan Xuan Loc</span>
            </div>
            </div>
            <div class="content-web text-left mg-30">
                <div class="pd-bot-10">Web weather 1</div>
                <div class="pd-bot-10">Web weather 2</div>
                <div class="pd-bot-10">Web weather 3</div>
                <div class="pd-bot-10">Web weather 4</div>
                <div class="pd-bot-10">Web weather 5</div>
                <div class="pd-bot-10">Web weather 6</div>
                <div class="pd-bot-10">Web weather 7</div>
                <div class="pd-bot-10">Web weather 8</div>
                <div class="pd-bot-10">Web weather 9</div>
            </div>
        </div>
    </div>
</template>
<script>
export default {
    data: function() {
        return {
            image: 'image/icon/defaut-avatar-gray.svg',
        }
    }
}
</script>
<style lang="stylus" scoped>

</style>